<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>KSA - XDS.b - ITI-43 - request</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.rdsihe.RDSIHEPackValidator</packClass>
    </listPackClass>
    <namespaceEnum>XDS_NAMESPACE</namespaceEnum>
    <extractNodeEnum>RETRIEVE_DOCUMENT_SET_REQUEST</extractNodeEnum>
    <hasNistValidation>false</hasNistValidation>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
</ValidatorPackClass>
